@charset "UTF-8";
@import url('swiper.min.css');

/* Reset */
* {margin:0;padding:0;}
html {font-size:62.5%;}
html, body {height:100%;}
body,h1,h2,h3,h4,h5,h6,select,textarea,input,button,blockquote,th,td,caption,div,p,li,dt,dd,span,em,i,a,address,legend {font-size:1.4rem;line-height:1.3;letter-spacing:-1px;color:#393322;-webkit-text-size-adjust:none;}
dl,ul,ol,li {list-style:none;}
iframe {margin:0;border:0;}
em,address,i {font-style:normal;}
img {vertical-align:top;border:0;}
table {width:100%;border:0;border-collapse:collapse;border-spacing:0;empty-cells:show;}
table caption {position:absolute;overflow:hidden;width:1px;height:0;font-size:0;line-height:0;}
a, a:link, a:visited {color:inherit;text-decoration:none;}
a:hover, a:active, a:focus {color:inherit;text-decoration:none;}
fieldset {display:block;border:0;}
legend {overflow:hidden;width:1px;height:0;text-indent:-999999px;font-size:0;line-height:0;}
button {overflow:visible;cursor:pointer;border:0;background:transparent;}
hr {display:none;visibility:hidden;overflow:hidden;clear:both;height:0;}
input, textarea {vertical-align:middle;outline-color:-moz-use-text-color;outline-style:none;outline-width:medium;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
textarea {overflow:auto;resize:none;}
input[type="text"], input[type="email"], input[type="tel"], input[type="search"], textarea {-webkit-appearance:none;}
input[type="text"], input[type="password"], textarea, input[type="checkbox"], input[type="radio"] {width:100%;border:1px solid #ddd;background-color:#fff;box-sizing:border-box;}
input[type="text"]:focus, input[type="password"]:focus, textarea:focus {border:1px solid #345dad;}
input[type="text"], input[type="password"] {height:32px;padding:0 15px;font-size:12px;line-height:1.5;}
input[type="text"]::placeholder, input[type="password"]::placeholder {height:inherit;line-height:1;vertical-align:baseline;}
input[type="text"]:-ms-input-placeholder, input[type="password"]:-ms-input-placeholder {height:inherit;line-height:1;vertical-align:baseline;}
input[type="text"]::-moz-placeholder, input[type="password"]::-moz-placeholder {height:inherit;line-height:1;vertical-align:baseline;}
input[type="text"]::-webkit-input-placeholder, input[type="password"]::-webkit-input-placeholder {height:inherit;line-height:1;vertical-align:baseline;}
select {vertical-align:middle;outline-color:-moz-use-text-color;outline-style:none;outline-width:medium;}
select::-ms-expand {display:none;}
select:focus::-ms-value {color:inherit;background-color:transparent;}

.skipToNavigation {position:absolute;top:-1000em;left:-1000em;}
.skipToNavigation a {display:block;overflow:hidden;height:1px;width:1px;margin:0 -1px -1px 0;font-size:0;line-height:0;}
.skipToNavigation a:focus {outline:2px solid #4475cb;}

#wrap {height:100%;}

header {position:relative;height:70px;background:#fff;}
header h1 {width:60%;margin:0 auto;font-size:1.8rem;color:#0F0F0F;line-height:70px;text-align:center;}
header .btn_home {position:absolute;left:5px;top:5px;display:block;width:60px;height:60px;font-size:0;text-indent:-99999rem;border:none;}
header .btn_home:before {content:'';position:absolute;left:50%;top:50%;width:28px;height:28px;transform:translate(-50%, -50%);background:url('/images/common/ico_sets.png') no-repeat -3.5px -3.5px;background-size:125px auto;}
header .btn_prev{display:block;width:45px;height:45px;background:url(/images/common/ico_arrow_left.png) no-repeat 50% 50%;background-size:20px auto;position:absolute;top:50%;left:0;margin-top:-22px;margin-left:10px;}
header .btn_prev span{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0;}
header .btn_menu{position:absolute;right:10px;top:12px;display:block;width:45px;height:45px;font-size:0;text-align:center;text-indent:-9999em;border:none;background:none;}
header .btn_menu span{display:inline-block;position:absolute;top:22px;right:11px;width:24px;height:2px;margin-left:-1px;font-size:0;text-indent:-99999em;border-radius:1px 1px;background:#545454;transition:all ease-in-out 0.4s;}
header .btn_menu:before,
header .btn_menu:after {content:'';display:block;position:absolute;top:13px;left:10px;width:24px;height:2px;border-radius:1px 1px;background-color:#545454;transition:all ease-in-out 0.4s;}
header .btn_menu:after {top:31px; /* top:calc(100% - 막대기높이); */}


#container {width:100%;min-height:calc(100% - 150px);box-sizing:border-box;}

footer {height:80px;margin-top:20px;padding-top:12px;}
footer .logo {display:block;width:67px;height:28px;margin:0 auto 10px;text-indent:-99999rem;background:url('/images/common/logo_donga.png') no-repeat;background-size:67px auto;}
footer p {font-size:1.2rem;color:#B7B09C;text-align:center;}

/* .class_swiper_wrap {position:relative;}
.class_swiper_wrap .swiper-container {width:calc(100% - 50px);height:34px;margin:0 auto;}
.class_swiper_wrap .swiper-wrapper li {float:left;width:fit-content;}
.class_swiper_wrap .swiper-wrapper li a {padding:0 15px;line-height:34px;text-align:center;}
.class_swiper_wrap .swiper-wrapper li.selected a {position:relative;display:block;color:#0F0F0F;}
.class_swiper_wrap .swiper-wrapper li.selected a:after {content:'';position:absolute;left:0;bottom:0;display:block;width:100%;height:2px;background:#0F0F0F;}
.class_swiper_wrap .swiper-button-prev {position:absolute;left:0;top:22px;width:25px;height:34px;background:url('/images/common/btn_swiper_prev.png') no-repeat 10px 12px;background-size:6.5px auto;}
.class_swiper_wrap .swiper-button-next {position:absolute;right:0;top:22px;width:25px;height:34px;background:url('/images/common/btn_swiper_next.png') no-repeat 10px 12px;background-size:6.5px auto;} */

.class_tab {position:relative;height:34px;}
.class_tab li {float:left;width:calc(100% / 7);height:34px;}
.class_tab li a {position:relative;display:block;width:100%;color:#0F0F0F;text-align:center;line-height:34px;}
.class_tab li.selected a {font-weight:bold;}
.class_tab li.selected a:after {content:'';position:absolute;left:50%;bottom:0;transform:translateX(-50%);display:block;width:80%;height:2px;background:#0F0F0F;}

.textbook_wrap {position:relative;display:table;width:100%;min-height:180px;padding:22px 25px 25px 145px;box-sizing:border-box;border-top:2px solid #f8f4f2;}
.textbook_wrap .thumbnail {position:absolute;left:25px;top:22px;width:98px;height:131px;border:1px solid #E9E9E9;box-shadow:3px 3px 3px rgba(0,0,0,0.1);}
.textbook_wrap .thumbnail img {width:96px;height:129px;}
.textbook_wrap .info_area {position:relative;width:100%;display:table-cell;height:100%;}
.textbook_wrap .info_area .subdivide span {position:relative;display:inline-block;padding:0 10px;}
.textbook_wrap .info_area .subdivide span:after {content:'';position:absolute;right:0;top:3px;display:block;width:1px;height:10px;background:#707070;}
.textbook_wrap .info_area .subdivide span:first-child {padding:0 10px 0 0;}
.textbook_wrap .info_area .subdivide span:last-child:after {display:none;}
.textbook_wrap .info_area .textbook_title {display:block;width:100%;padding:10px 0;font-size:1.8rem;color:#0F0F0F;}
.textbook_wrap .info_area .step {position:absolute;bottom:0;left:0;display:block;width:100%;font-size:1.6rem;color:#0F0F0F;}

.semester_tab {height:34px;border-bottom:1px solid #F8F4F2;}
.semester_tab li {position:relative;float:left;width:50%;}
.semester_tab li:after {content:'';position:absolute;right:0;top:5px;display:block;width:1px;height:23px;background:#F8F4F2;}
.semester_tab li:last-child:after {display:none;}
.semester_tab li a {position:relative;display:block;width:100%;color:#B7B09C;text-align:center;line-height:34px;}
.semester_tab li.selected a {color:#0F0F0F;font-weight:bold;}
.semester_tab li.selected a:after {content:'';position:absolute;left:50%;bottom:0;transform:translateX( -50%);display:block;width:40%;height:2px;background:#0F0F0F;}

.video_intro a {position:relative;display:block;background:url('/images/common/bg_video_thumbnail.png') no-repeat 0 0;background-size:100% auto;}
.video_intro a img {width:100%;height:auto;}
.video_intro a .btn_play {position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);display:block;width:37px;height:37px;text-indent:-99999em;background:url('/images/common/ico_sets.png') no-repeat -45px 0;background-size:125px auto;}

.lecture_group .lecture_title img {width:100%;height:auto;}
.lecture_group .lecture_list > li .inner {display:none;}
.lecture_group .lecture_list > li > a {position:relative;display:block;width:100%;font-size:1.6rem;font-weight:bold;color:#0F0F0F;text-align:center;line-height:35px;box-sizing:border-box;background:#F8F4F2;}
.lecture_group .lecture_list > li > a:after {position:absolute;content:'';top:12px;right:25px;width:6px;height:6px;border-left:1px solid #393322;border-bottom:1px solid #393322;border-radius:1.5px;transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);}
.lecture_group .lecture_list > li > a.toggle.open {font-weight:normal;color:#918974;}
.lecture_group .lecture_list > li > a.toggle.open:after {position:absolute;content:'';top:16px;right:25px;width:6px;height:6px;border-left:1.5px solid #918974;border-bottom:1.5px solid #918974;border-radius:1.5px;transform:rotate(135deg);-moz-transform:rotate(135deg);-ms-transform:rotate(135deg);}
.lecture_group .lecture_list > li > ol > li > a {position:relative;display:block;width:100%;padding:14px 40px 14px 20px;font-size:1.4rem;font-weight:normal;color:#393322;text-align:left;line-height:1.5;box-sizing:border-box;border-bottom:1px solid #F8F4F2;background:#fff;}
.lecture_group .lecture_list > li > ol > li > a:after {position:absolute;content:'';top:41%;right:25px;width:6px;height:6px;border-left:1px solid #393322;border-bottom:1px solid #393322;border-radius:1.5px;transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);}
.lecture_group .lecture_list > li > ol > li > a.toggle.open {font-weight:bold;}
.lecture_group .lecture_list > li > ol > li > a.toggle.open:after {position:absolute;content:'';top:45%;right:25px;width:6px;height:6px;border-left:1.5px solid #393322;border-bottom:1.5px solid #393322;border-radius:1.5px;transform:rotate(135deg);-moz-transform:rotate(135deg);-ms-transform:rotate(135deg);}
.lecture_group .lecture_list > li > ul > li > a, .lecture_group .lecture_list > li > ol > li > ul > li > a {position:relative;display:block;width:100%;padding:15.5px 45px 15.5px 40px;font-size:1.2rem;font-weight:normal;color:#393322;text-align:left;line-height:1.5;box-sizing:border-box;border-bottom:1px solid #F8F4F2;background:#fff;}
.lecture_group .lecture_list > li > ul > li > a:before, .lecture_group .lecture_list > li > ol > li > ul > li > a:before {position:absolute;content:'-';top:50%;left:30px;transform:translateY(-50%);}
.lecture_group .lecture_list > li > ul > li > a:after, .lecture_group .lecture_list > li > ol > li > ul > li > a:after {position:absolute;content:'';top:50%;right:20px;transform:translateY(-50%);width:18.5px;height:17.5px;background:url('/images/common/ico_sets.png') no-repeat -92px -8.5px;background-size:125px auto;}
.lecture_group .lecture_list > li > ul > li > a.ready:after, .lecture_group .lecture_list > li > ol > li > ul > li > a.ready:after {opacity:0.3;}
